Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Jun 2021 08:40:40 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Returns  Ticket comment <div>Dear team </div>
<div id="yMail_cursorElementTracker_1622536639845"><br></div>
<div id="yMail_cursorElementTracker_1622536640222">This is to inform you that Unreplaying to my email for 2 days is not professional, can you please refund me or I can forward this issue to the customer protection. </div>
<div id="yMail_cursorElementTracker_1622536782314"><br></div>
<div id="yMail_cursorElementTracker_1622536782864">[email-masked] </div>
<div id="yMail_cursorElementTracker_1622536786805"><br></div>
<div id="yMail_cursorElementTracker_1622536787080">Regards </div>
<div id="yMail_cursorElementTracker_1622536810786">Hawra <br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, May 30, 2021 at 7:41 PM, Hawra Ahmed</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv1107032170"><div>Dear team <div id="yiv1107032170yMail_cursorElementTracker_1622392515400"><br></div>
<div id="yiv1107032170yMail_cursorElementTracker_1622392516261">This is just to inform you that. A delivery man called me 3 days ago to collect the return item. I answered the call and I waited for him. But he didn't come to collect and I called him back with no answer. </div>
<div id="yiv1107032170yMail_cursorElementTracker_1622392594152"><br></div>
<div id="yiv1107032170yMail_cursorElementTracker_1622392594471">I don't know when my situation will be resolved. </div>
<div id="yiv1107032170yMail_cursorElementTracker_1622392667897"> </div>
<div id="yiv1107032170yMail_cursorElementTracker_1622392671423">Can you please just refund me. And to be honest I don't care to return the item for you. Because it's your fault and I'm just tried of waiting and writing to you every single day just to solve this. </div>
<div id="yiv1107032170yMail_cursorElementTracker_1622392803148"><br></div>
<div id="yiv1107032170yMail_cursorElementTracker_1622392803401">I need a refund. Refund. Refund. </div>
<div id="yiv1107032170yMail_cursorElementTracker_1622392817607">That's it. </div>
<div id="yiv1107032170yMail_cursorElementTracker_1622392822128"><br></div>
<div id="yiv1107032170yMail_cursorElementTracker_1622392822838"> Regards </div>
<div id="yiv1107032170yMail_cursorElementTracker_1622392830714">Hawra <br><br><div id="yiv1107032170ymail_android_signature"><a rel="noreferrer" id="yiv1107032170ymail_android_signature_link" target="_blank" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature">Sent from Yahoo Mail on Android</a></div> <br> <div class="yiv1107032170yqt3452594440" id="yiv1107032170yqt77799"><blockquote style="margin:0 0 20px 0"> <div style="font-family:Roboto, sans-serif;color:#6D00F6"> <div>On Tue, May 25, 2021 at 11:07 AM, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div> </div> <div style="padding:10px 0 0 20px;margin:10px 0 0 0;border-left:1px solid #6D00F6"> <div id="yiv1107032170"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Hawra,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for reaching out to us with your concern.<br><br>We’re on it - and we’ll do our best to sort this out quickly.<br><br>Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.<br><br>Please feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></div> </div> </blockquote></div>
</div>
</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2510978